---

- name: Renew nis databases
  shell: make -C /var/yp
  when: 
    - "groups['nis_server']|string is search(inventory_hostname)"

- name: Reload nfs
  service:
    name: nfs-kernel-server
    state: reloaded
    enabled: yes
  when: 
    - "groups['nfs_server']|string is search(inventory_hostname)"

- name: Restart systemd-logind.service
  service:
    name: systemd-logind
    daemon_reload: yes
    state: restarted

- name: Restart rpcbind
  service:
    name: rpcbind
    daemon_reload: yes
    state: restarted
